
<ion-header class="transparent">
	<span float-left class="modal-title">
		<h3 class="text-theme">Complete ride:</h3> 
		<p> Please review all passengers.</p>
	</span>
</ion-header>

<ion-content padding>
    <ion-list *ngFor="let u of users">
    	<ion-item *ngIf="u.driver_rate == null">
	    	<ion-grid (click)="review(u)">
	    		<ion-row>
	    			<ion-col col-4>
				    	<div class="alt-avatar-2">
					      <img [src]="url+u.user.avatar">
					    </div>
					</ion-col> 
					<ion-col col-8>
						<h3> {{u.user.first_name}}</h3>
						<p> To:  {{u.city_to}}</p>
					</ion-col>
				</ion-row>
			</ion-grid>
    	</ion-item>
    </ion-list>
</ion-content>
